Message d’erreur au lancement de Skype

Si vous avez un problème avec Skype, exposez le ici, nous tenterons de vous aider.

Modérateur : skypefr

Quantum Gravity
Nouveau
Messages : 8
Inscription : 10 sept. 2017, 18:45

Re: Message d’erreur au lancement de Skype

Message non lu par Quantum Gravity » 14 oct. 2017, 18:04

Bonjour Papy40,
L’intervenant du support Microsoft m’a fourni un lien mais qui renvoie à la version 7.40.0.103 qui n’est pas compatible avec XP SP3. C’est tout Microsoft, ça !
On trouve les anciennes versions sur un site comme www.skaip.org (blog consacré à Skype)
La version 7.36.0.150 est uniquement dédiée à XP et Vista et non aux systèmes suivants de Microsoft.
Il existe une version 7.36.0.101 qui n’est pas compatible avec XP mais avec Windows 7 et suivants.
Cordialement.
Quantum Gravity

Avatar de l’utilisateur
Papy 40
Pilier du site
Messages : 1204
Inscription : 22 juin 2005, 18:48
Localisation : Mont de Marsan - FRANCE -
Contact :

Re: Message d’erreur au lancement de Skype

Message non lu par Papy 40 » 15 oct. 2017, 09:18

Bonjour

C'est pourtant bien la 7.36.101 qu'il faut installer. La prendre sur http://skype.fr.downloadastro.com/old_versions/

Pourquoi ne pas être resté dans ton sujet d'origine ?
Amicalement - Papy_40 sur Skype -
******************************************************************************
http://papy40.wordpress.com
http://saamu.net/
http://www.gigatribe.com/software/29/default
Loin d'être le meilleur, je ne suis pas le plus mauvais...quoi que...
Image

Quantum Gravity
Nouveau
Messages : 8
Inscription : 10 sept. 2017, 18:45

Re: Message d’erreur au lancement de Skype

Message non lu par Quantum Gravity » 22 oct. 2017, 15:44

Bonjour Papy40,

Je confirme absolument :
- version 7.36.0.150 : compatible seulement XP et Vista. Voir lien :
http://www.skaip.org/skype-7-36-0-150-for-windows
- version 7.36.0.101 : compatible W7 et suivants. Voir lien :
http://www.skaip.org/skype-7-36-0-101-for-windows
C’est très clair.
Démonstration :
Tentative d’installation de la version 7.36.0.10 : le système détecte immédiatement que cette version n’est pas appropriée pour XP SP3 : obtention de la fenêtre suivante dès le début de l’installation :

« Avertissement
Un problème a été détecté avec la version de Skype installée sur cet appareil. Pour une expérience optimale, nous recommandons de télécharger la dernière version de Skype ci-dessous.
Attendu : 9d2996d08c13f0133168878e74cc3930
Détecté : 159cd3b679d4e0ab76c8106b2b7a35b9
Télécharger Skype Annuler »

En cliquant sur le lien Télécharger Skype, on obtient bien le téléchargement de la version 7.36.0.150 (et non de la version 7.40.0.103 comme constaté avec le lien fourni par le support Microsoft lors du chat !)
A suivre.

Pour ce qui est de l’arrêt brutal du fonctionnement de la version 7.18.31.112 début septembre, une info trouvée sur le site www.skaip.org confirme que le problème provient de manière certaine de la désactivation d’un certain nombre de versions de Skype par Microsoft (7.17 à 7.30)
Avertissement du 03/09/17 :

« Starting from September 4, 2017 versions of Skype 7.17-7.30 for Windows will no longer be supported and do not allow users to log in. To continue using Skype, you will need to install version 7.31.0.104 or newer.
Users who use older versions and are subscribed to Skype notifications received the following message :

Dear Customer,
We've noticed that you are, or previously were, using an older version of Skype for Windows 7.17-7.30. This is a reminder to please update Skype for Windows as your version will be permanently retired, and after September 4, 2017 you will be unable to sign-in.
Recently updated? Great, you can ignore this email.
Thank you,
Skype »

Jamais reçu un tel message. Pourtant, j’utilise Skype depuis des années.
Merci Microsoft.

Changement de sujet ? Comprends pas.
Cordialement.
Quantum Gravity

Répondre